## libimager-perl 0.75

=== debian/changelog ===
libimager-perl (0.75-1) unstable; urgency=low

  * New upstream release.
  * Remove empty debian/patches directory from source package.
  * Update Rene's email address.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jun 2010 22:25:45 +0200

libimager-perl (0.74-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Removed spelling.patch (applied upstream).

 -- Chris Butler <chrisb@debian.org>  Thu, 06 May 2010 22:47:57 +0100

libimager-perl (0.73-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Update debian/copyright formatting.
  * Set Standards-Version to 3.8.4 (no changes).
  * Convert to source format 3.0 (quilt).
  * Add a patch to fix some minor spelling problems.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 15:56:24 +0200

libimager-perl (0.72-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 18:09:30 -0500

libimager-perl (0.71-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Drop perl version dependency
  * Rewrite control description
  * Use new short debhelper rules format
  * Use overrides to fix example file shebang lines
  * Use override to fix file strangely marked as executable (APIRef.pod)

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright, add info about new
    file.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 16 Nov 2009 12:17:21 -0500

libimager-perl (0.70-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: add me to Uploaders, bump Standards-Version to 3.8.3 without 
    additional changes

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 22 Sep 2009 13:20:47 +0200

libimager-perl (0.67-1) unstable; urgency=low
  
  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + use debhelper version 7
    + Set standards-version to 3.8.0
    + add myself to uploaders
  * debian/copyright updated using dh-make-perl.
    Add debian/* copyright stanza based on the
    names from changelog
  * debian/rules updated using dh-make-perl

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 12 Dec 2008 19:47:41 -0600

libimager-perl (0.65-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 May 2008 19:00:17 +0200

libimager-perl (0.64-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/rules, no functional changes.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Apr 2008 18:11:45 +0200

libimager-perl (0.63-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - use dh_clean for removing stamp file
    - remove obsolete diff and source targets
    - add install to .PHONY

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 08 Apr 2008 20:48:01 +0200

libimager-perl (0.62-4) unstable; urgency=low

  * Remove libttf-dev from build dependencies as per request of the security
    team (closes: #471746); add "--disable=TT-fonts" to creation of Makefile
    in debian/rules to inhibit picking up an incidentially installed libttf.
  * Switch from (the now dummy package) libungif4-dev to libgif-dev as a
    build dependency; add "ungif" to the --disable switch in debian/rules;
    the ungif format is thrown out by Makefile.PL later anyway.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 20 Mar 2008 02:18:40 +0100

libimager-perl (0.62-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - add libttf-dev to Build-Depends; caught by Lucas' Build Daemon from Hell
    - add libinline-perl to Build-Depends, used by test suite
    - wrap long line
  * debian/rules: remove --destdir argument from dh_builddeb invocation, and
    DESTDIR variable

  [ Damyan Ivanov ]
  * debian/rules:
    + remove "echo n |" from $(PERL) Makefile.PL invocation
    + remove unused dh_installdirs
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 25 Jan 2008 19:59:30 +0200

libimager-perl (0.62-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * debian/watch: extend regexp for matching upstream tarballs.
  * debian/rules:
    - use $(CURDIR) instead of `pwd`
    - move tests to build-stamp target
    - use DESTDIR and PREFIX for installing
    - remove unused and unneeded dh_* calls
    - actually install examples
    - create install-stamp target depending on build-stamp
    - move dh_clean before make realclean
  * Set debhelper compatibility level to 6.
  * debian/copyright:
    - add upstream source location
    - add additional copyright holders
    - change to new format
  * debian/control: change Homepage.

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 21 Jan 2008 15:37:22 -0500

libimager-perl (0.62-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.

  [ David Paleino ]
  * New upstream release

  [ Gunnar Wolf ]
  * Added myself as an uploader
  * Bumped up standards-version to 3.7.3 (No changes needed)
  * No longer ignores the result of "make clean"

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 27 Dec 2007 18:23:42 -0600

libimager-perl (0.58-1) unstable; urgency=low

  * New upstream release 
  * Fixes CVE 2007-2413 and CVE 2007-2459 (Closes: #421582)
  * Adds zoso as co-maint

 -- Jay Bonci <jaybonci@debian.org>  Thu, 24 May 2007 01:57:26 -0400


