=== debian/control ===
Source: libimager-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7.0.50), libgif-dev,
 libtiff4-dev, libpng12-dev, libjpeg62-dev, libfreetype6-dev, libt1-dev,
 libtest-pod-perl, libtest-pod-coverage-perl, libinline-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Esteban Manchado Velázque <zoso@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, 
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.8.4
Homepage: http://imager.perl.org/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libimager-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libimager-perl/

Package: libimager-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension for generating 24-bit images
 Imager is a module for creating and altering images. It can read and write
 various image formats, draw primitive shapes like lines and polygons, blend
 multiple images together in various ways, scale, crop, render text and more.
 .
 Imager also has convenience functions for things like color space conversion
 (convert RGB to HSV and back).
