=== debian/watch ===
version=3
http://search.cpan.org/dist/Imager/ .*/Imager-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
