## libimager-perl 0.79+dfsg

=== debian/changelog ===
libimager-perl (0.79+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * Refreshed copyright
  * New upstream release
  * Repacking to avoid file with slightly restricted adobe copyright
  * Patching test to avoid testing removed file

  [ gregor herrmann ]
  * debian/rules: add an override to remove the executable bit from POD files.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 18 Dec 2010 21:41:27 +0000

libimager-perl (0.77-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: remove dh_fixperms override.
  * debian/copyright: point to /usr/share/common-licenses/GPL-1.
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2010 14:10:51 +0200
