=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, 
- Chris Butler <chrisb@debian.org>
-Standards-Version: 3.8.4
+ Chris Butler <chrisb@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.1
 Homepage: http://imager.perl.org/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libimager-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libimager-perl/
