## libimager-perl 0.82+dfsg

=== debian/changelog ===
libimager-perl (0.82+dfsg-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:12:33 +0100

libimager-perl (0.82+dfsg-1) unstable; urgency=low

  * New upstream release
  * Bump to debhelper compat 8

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 16 Mar 2011 07:06:36 -0400

libimager-perl (0.81+dfsg-1) unstable; urgency=low

  * New upstream release
  * Stop installation of .pod files
  * Made sure .pl files in examples are executable and uncompressed
  * Updated debian/clean

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 16 Feb 2011 11:57:49 +0000

libimager-perl (0.80+dfsg-1) unstable; urgency=low

  * New upstream release
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 18 Jan 2011 17:36:36 +0000
