=== debian/control ===
--- 
+++ 
@@ -1,12 +1,19 @@
 Source: libimager-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7.0.50), libgif-dev,
- libtiff4-dev, libpng12-dev, libjpeg62-dev, libfreetype6-dev, libt1-dev,
- libtest-pod-perl, libtest-pod-coverage-perl, libinline-perl
+Build-Depends: perl, debhelper (>= 8),
+ libgif-dev,
+ libtiff4-dev,
+ libpng12-dev,
+ libjpeg62-dev,
+ libfreetype6-dev,
+ libt1-dev,
+ libtest-pod-perl,
+ libtest-pod-coverage-perl,
+ libinline-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>,
- Esteban Manchado Velázque <zoso@debian.org>, Gunnar Wolf <gwolf@debian.org>,
+ Esteban Manchado Velázque <zoso@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
