=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,14 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod -x $(TMP)/usr/lib/perl5/Imager/*.pod
+	rm $(TMP)/usr/lib/perl5/Imager/*.pod
+	chmod a+x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
+
+override_dh_compress:
+	dh_compress -Xexamples
+
+override_dh_clean:
+	dh_clean
+	rm -rf $(CURDIR)/_Inline
+
+
