## libimager-perl 0.86+dfsg

=== debian/changelog ===
libimager-perl (0.86+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove spelling.patch (applied upstream), update nonfree_tests.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Nov 2011 18:49:28 +0100

libimager-perl (0.85+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Don't build T1-fonts format anymore, t1lib is going away: Remove build
    dependency on libt1-dev, and patch T1/Makefile.PL to make sure we
    don't build/install Type1 font support even if t1lib-dev is present.
    Remove Imager::Font::Type1 files (wrapper around ::T1) in debian/rules
    and T1/Makefile in debian/clean. (Closes: #638762)
  * Refresh spelling.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2011 21:41:45 +0200

libimager-perl (0.84+dfsg-2) unstable; urgency=low

  [ Nicholas Bamber ]
  * Change dependency to reflect transition to libjpeg8 (Closes: #634141)

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Dominic Hargreaves <dom@earth.li>  Sat, 20 Aug 2011 22:34:40 +0100

libimager-perl (0.84+dfsg-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Raised standards version to 3.9.2
  * New upstream release
  * Added patch for spelling error
  * Updated copyright and debian/repack.local

  [ gregor herrmann ]
  * debian/copyright: update upstream email address.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 17 Jul 2011 08:54:06 +0100
