=== debian/control ===
--- 
+++ 
@@ -2,26 +2,26 @@
 Section: perl
 Priority: optional
 Build-Depends: perl, debhelper (>= 8),
+ libfreetype6-dev,
  libgif-dev,
- libtiff4-dev,
+ libinline-perl,
+ libjpeg-dev,
  libpng12-dev,
- libjpeg62-dev,
- libfreetype6-dev,
- libt1-dev,
+ libtest-pod-coverage-perl,
  libtest-pod-perl,
- libtest-pod-coverage-perl,
- libinline-perl
+ libtiff4-dev
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>,
  Esteban Manchado Velázque <zoso@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, 
- Chris Butler <chrisb@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+ Chris Butler <chrisb@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
+ Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.2
 Homepage: http://imager.perl.org/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libimager-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libimager-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libimager-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimager-perl.git
 
 Package: libimager-perl
 Architecture: any
