## libimager-perl 0.87+dfsg

=== debian/changelog ===
libimager-perl (0.87+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2012 18:10:38 +0100
