=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,14 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable=TT-fonts,ungif
+	dh_auto_configure -- --disable=TT-fonts
+
+override_dh_auto_install:
+	dh_auto_install
+	# Imager::Font::Type1 is a wrapper around Imager::Font::T1
+	# which we don't build; cf. #638762
+	$(RM) -v $(TMP)/usr/lib/perl5/Imager/Font/Type1.pm \
+		$(TMP)/usr/share/man/man3/Imager::Font::Type1.3pm
 
 override_dh_installexamples:
 	dh_installexamples
