## libimager-perl 0.91+dfsg

=== debian/changelog ===
libimager-perl (0.91+dfsg-2) unstable; urgency=low

  * Install the .pod files. Thanks to Kevin Ryde for the bug report.
    (Closes: #677670)

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 15:07:24 +0200

libimager-perl (0.91+dfsg-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 07 Jun 2012 12:45:48 +0200

libimager-perl (0.90+dfsg-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 08 May 2012 12:24:41 +0200

libimager-perl (0.89+dfsg-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Build depend on libpng-dev instead of libpng12-dev (Closes: #662404)
  * Bump debhelper compat level to 9
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update upstream copyright years

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 27 Mar 2012 17:17:31 +0200
