=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libimager-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 8),
+Build-Depends: perl, debhelper (>= 9.20120312),
  libfreetype6-dev,
  libgif-dev,
  libinline-perl,
  libjpeg-dev,
- libpng12-dev,
+ libpng-dev,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libtiff4-dev
@@ -17,8 +17,9 @@
  gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, 
  Chris Butler <chrisb@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
- Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.2
+ Dominic Hargreaves <dom@earth.li>,
+ Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://imager.perl.org/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libimager-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimager-perl.git
