=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,6 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	rm $(TMP)/usr/lib/perl5/Imager/*.pod
 	chmod a+x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
 
 override_dh_compress:
