## libimager-perl 0.93+dfsg

=== debian/changelog ===
libimager-perl (0.93+dfsg-1ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 01:15:56 +0000

libimager-perl (0.93+dfsg-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 16 Oct 2012 14:29:54 +0200

libimager-perl (0.92+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 15 Aug 2012 18:52:16 +0200

libimager-perl (0.91+dfsg-2ubuntu1) quantal; urgency=low

  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Sep 2012 09:21:35 +0100
