=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  libpng-dev,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
- libtiff4-dev
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+ libtiff-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>,
  Esteban Manchado Velázque <zoso@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
@@ -19,7 +20,7 @@
  Chris Butler <chrisb@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
  Dominic Hargreaves <dom@earth.li>,
  Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://imager.perl.org/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libimager-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimager-perl.git
