## libimager-perl 0.95+dfsg

=== debian/changelog ===
libimager-perl (0.95+dfsg-1ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 18 May 2013 23:31:21 +0100

libimager-perl (0.95+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add an interface for packages compiled against libimager-perl:
     - provivde a perl-imagerapi-* virtual package
     - add a dh_perl_imager helper, a perl_imager debhelper sequence, and a
       perl-imagerapi.make makefile snippet
  * Add a Breaks on old libimager-qrcode-perl.
  Closes: #693003

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: POD error"
    (Closes: #708018)
  * Refresh patches (offset, DEP3 headers).
  * Add patch to fix a typo in the POD.
  * Add a note about a possibly backward incompatible changes to
    debian/NEWS.
  * Update copyright information for debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 15:21:34 +0200
