=== debian/control ===
--- 
+++ 
@@ -18,16 +18,17 @@
  gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, 
  Chris Butler <chrisb@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
- Dominic Hargreaves <dom@earth.li>,
- Alessandro Ghedini <ghedo@debian.org>
+ Dominic Hargreaves <dom@earth.li>
 Standards-Version: 3.9.4
 Homepage: http://imager.perl.org/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libimager-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimager-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimager-perl.git
 
 Package: libimager-perl
 Architecture: any
 Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Provides: perl-imagerapi-${perl-imagerapi-version}
+Breaks: libimager-qrcode-perl (<< 0.033-1.~)
 Description: Perl extension for generating 24-bit images
  Imager is a module for creating and altering images. It can read and write
  various image formats, draw primitive shapes like lines and polygons, blend
