## libimager-perl 0.97+dfsg

=== debian/changelog ===
libimager-perl (0.97+dfsg-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS with Perl 5.18: Failed test 'pod ok in
    lib/Imager/API.pod'"
    (Closes: #719573)
  * Drop pod.patch (merged upstream), refresh nonfree_tests.patch
    (offset).
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Aug 2013 14:44:40 +0200
