=== debian/control ===
Source: libimager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Esteban Manchado Velázque <zoso@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Chris Butler <chrisb@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9.20120312),
               libfreetype6-dev,
               libgif-dev,
               libinline-perl,
               libjpeg-dev,
               libpng-dev,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               libtiff4-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimager-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimager-perl.git
Homepage: http://imager.perl.org/

Package: libimager-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Breaks: libimager-qrcode-perl (<< 0.033-1.~)
Provides: perl-imagerapi-${perl-imagerapi-version}
Description: Perl extension for generating 24-bit images
 Imager is a module for creating and altering images. It can read and write
 various image formats, draw primitive shapes like lines and polygons, blend
 multiple images together in various ways, scale, crop, render text and more.
 .
 Imager also has convenience functions for things like color space conversion
 (convert RGB to HSV and back).
