## libimager-perl 0.98%2Bdfsg

=== debian/changelog ===
libimager-perl (0.98+dfsg-2) unstable; urgency=medium

  * replace libtiff4-dev build-dependency with libtiff-dev.
    Closes: #736024 -- please build-depend on libtiff-dev, not libtiff4-dev

 -- Damyan Ivanov <dmn@debian.org>  Sun, 19 Jan 2014 20:53:54 +0200

libimager-perl (0.98+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Add note about an incompatible change to debian/NEWS.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2014 00:14:35 +0100
