## libimager-perl 0.98+dfsg

=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
                libpng-dev,
                libtest-pod-coverage-perl,
                libtest-pod-perl,
-               libtiff4-dev
-Standards-Version: 3.9.4
+               libtiff-dev
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimager-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimager-perl.git
 Homepage: http://imager.perl.org/
