=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,47 @@
 
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
-PERL   ?= /usr/bin/perl
+
+# this number comes from IMAGER_API_VERSION in imexttypes.h
+# it is used for the Provides: perl-imagerapi-XX relationship
+# it needs to be updated manually because of the implications on the archive
+
+IMAGERAPI_VERSION = 5
+IMAGERAPI_DETECTED_VERSION =
+
+_DETECTION_CMD := cpp `perl -MExtUtils::Embed -e ccopts` debian/get-imagerapi-version.cpp | sh
+# GNU-make required for the use of define here.
+define _ABORTBUILD
+	echo Aborting due to Imager API version mismatch - configured $(IMAGERAPI_VERSION), detected $(IMAGERAPI_DETECTED_VERSION)
+	exit 1
+endef
+# GNU-make required for the use of define here.
+define _RUNBUILD
+	dh_auto_build
+	printf "%s\n%s\n%s\n" \
+	  "# this variable is the preferred interface for generating a perl-imagerapi-* dependency." \
+	  "# See #693003." \
+	  "PERL_IMAGERAPI_DEPENDS=perl-imagerapi-$(IMAGERAPI_VERSION)" \
+	 > debian/perl-imagerapi.make
+	sed "s,@IMAGERAPI_VERSION@,$(IMAGERAPI_VERSION)," debian/dh_perl_imager.in >debian/dh_perl_imager
+	chmod +x debian/dh_perl_imager
+	pod2man debian/dh_perl_imager debian/dh_perl_imager.1
+endef
 
 %:
 	dh $@
 
+# GNU-make required for the eval ... construct here.
+getapi_version: imconfig.h
+	: $(eval IMAGERAPI_DETECTED_VERSION := $(shell $(_DETECTION_CMD)))
+	@echo IMAGERAPI_DETECTED_VERSION detected as $(IMAGERAPI_DETECTED_VERSION)
+
 override_dh_auto_configure:
 	dh_auto_configure -- --disable=TT-fonts
+
+# GNU-make required for the use of "in-line conditional *if*", and filter-out function.
+override_dh_auto_build: getapi_version
+	$(if $(filter-out $(IMAGERAPI_VERSION),$(IMAGERAPI_DETECTED_VERSION)),$(_ABORTBUILD),$(_RUNBUILD))
 
 override_dh_auto_install:
 	dh_auto_install
@@ -32,4 +66,7 @@
 	dh_clean
 	rm -rf $(CURDIR)/_Inline
 
+override_dh_gencontrol:
+	dh_gencontrol -- -Vperl-imagerapi-version=$(IMAGERAPI_VERSION)
 
+.PHONY: getapi_version
