## libimager-perl 1.000+dfsg

=== debian/changelog ===
libimager-perl (1.000+dfsg-2) unstable; urgency=medium

  * Use $Config{vendorarch} to get library path in debian/rules
    for file removal.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 19:05:13 +0200

libimager-perl (1.000+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years for ppport.h.
  * Drop inline.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Aug 2014 17:17:23 +0200

libimager-perl (0.99+dfsg-2) unstable; urgency=medium

  * Add libinline-c-perl to Build-Depends and Recommends.
  * Add patch from CPAN RT to work with old and new Inline(::C).

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2014 19:16:37 +0200

libimager-perl (0.99+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * Add created file rotate.c to debian/clean.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jun 2014 20:12:20 +0200
