=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
            Rene Mayorga <rmayorga@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Chris Butler <chrisb@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Priority: optional
@@ -16,7 +15,7 @@
                debhelper (>= 9.20120312),
                libfreetype6-dev,
                libgif-dev,
-               libinline-perl,
+               libinline-c-perl | libinline-perl (<< 0.57~),
                libjpeg-dev,
                libpng-dev,
                libtest-pod-coverage-perl,
@@ -32,6 +31,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
+Recommends: libinline-c-perl | libinline-perl (<< 0.57~)
 Breaks: libimager-qrcode-perl (<< 0.033-1.~)
 Provides: perl-imagerapi-${perl-imagerapi-version}
 Description: Perl extension for generating 24-bit images
