## libimager-perl 1.003+dfsg

=== debian/changelog ===
libimager-perl (1.003+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.003+dfsg.
    Fixes "FTBFS with perl 5.22"
    (Closes: #787456)
  * Fix lintian's dep5-copyright-license-name-not-unique warning by
    inventing nice other-$foo short license names.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2015 21:57:49 +0200
