## libimager-perl 1.004%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -21,10 +21,11 @@
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                libtiff-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimager-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimager-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimager-perl.git
 Homepage: http://imager.perl.org/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libimager-perl
 Architecture: any
