=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
+
+ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
 # this number comes from IMAGER_API_VERSION in imexttypes.h
 # it is used for the Provides: perl-imagerapi-XX relationship
@@ -48,7 +50,7 @@
 	dh_auto_install
 	# Imager::Font::Type1 is a wrapper around Imager::Font::T1
 	# which we don't build; cf. #638762
-	$(RM) -v $(TMP)/usr/lib/perl5/Imager/Font/Type1.pm \
+	$(RM) -v $(TMP)/$(ARCHLIB)/Imager/Font/Type1.pm \
 		$(TMP)/usr/share/man/man3/Imager::Font::Type1.3pm
 
 override_dh_installexamples:
