## libimager-perl 1.004+dfsg

=== debian/changelog ===
libimager-perl (1.004+dfsg-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:42:41 +0000

libimager-perl (1.004+dfsg-1) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 1.004+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2015 17:11:48 +0100
