## libimager-perl 1.005+dfsg

=== debian/changelog ===
libimager-perl (1.005+dfsg-2) unstable; urgency=medium

  * Build with -O0 on mips and mipsel. (Closes: #847397)

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Dec 2016 16:24:29 +0100

libimager-perl (1.005+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Add build dependency on Test::More 0.99.
  * Set bindnow linker flag in debian/rules.
  * autopkgtest: also run second level tests for smoke test.
    Closes: #812219
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Switch repackaging framework to Files-Excluded method.
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Esteban Manchado Velázque from Uploaders on request 
    of the MIA team. (Closes: #843567)

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Nov 2016 00:35:38 +0100
