=== debian/control ===
--- 
+++ 
@@ -1,15 +1,11 @@
 Source: libimager-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>,
-           Esteban Manchado Velázque <zoso@debian.org>,
-           Damyan Ivanov <dmn@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
+Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Chris Butler <chrisb@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
                debhelper (>= 9.20120312),
@@ -20,12 +16,12 @@
                libpng-dev,
                libtest-pod-coverage-perl,
                libtest-pod-perl,
-               libtiff-dev
-Standards-Version: 3.9.6
+               libtiff-dev,
+               perl (>= 5.19.5) | libtest-simple-perl (>= 0.95)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimager-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimager-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libimager-perl.git
 Homepage: http://imager.perl.org/
-Testsuite: autopkgtest-pkg-perl
 
 Package: libimager-perl
 Architecture: any
@@ -42,4 +38,3 @@
  .
  Imager also has convenience functions for things like color space conversion
  (convert RGB to HSV and back).
-
