=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,18 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+
+# #847397
+# TL;dr: this is https://gcc.gnu.org/bugzilla/show_bug.cgi?id=78176
+# can be dropped once the gcc bug is fixed
+DEB_HOST_ARCH = $(shell dpkg-architecture -qDEB_HOST_ARCH)
+NOOPT = mips mipsel
+ifneq (,$(filter $(DEB_HOST_ARCH), $(NOOPT)))
+export DEB_CFLAGS_MAINT_STRIP:=-O2
+export DEB_CFLAGS_MAINT_APPEND:=-O0
+endif
 
 # this number comes from IMAGER_API_VERSION in imexttypes.h
 # it is used for the Provides: perl-imagerapi-XX relationship
