## libimager-perl 1.006+dfsg

=== debian/changelog ===
libimager-perl (1.006+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 1.006+dfsg
  * declare conformance with Policy 4.1.2 (no changes)
  * rules: set DEB_HOST_ARCH only if not already set
    thanks, lintian

 -- Damyan Ivanov <dmn@debian.org>  Fri, 15 Dec 2017 20:29:16 +0000
