=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -18,7 +17,7 @@
                libtest-pod-perl,
                libtiff-dev,
                perl (>= 5.19.5) | libtest-simple-perl (>= 0.95)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimager-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libimager-perl.git
 Homepage: http://imager.perl.org/
