=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # #847397
 # TL;dr: this is https://gcc.gnu.org/bugzilla/show_bug.cgi?id=78176
 # can be dropped once the gcc bug is fixed
-DEB_HOST_ARCH = $(shell dpkg-architecture -qDEB_HOST_ARCH)
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 NOOPT = mips mipsel
 ifneq (,$(filter $(DEB_HOST_ARCH), $(NOOPT)))
 export DEB_CFLAGS_MAINT_STRIP:=-O2
