## libimager-perl 1.010+dfsg

=== debian/changelog ===
libimager-perl (1.010+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.010.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2019 18:14:32 +0100

libimager-perl (1.009+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.009.
    From upstream Changes:
    - drawing a filled, anti-aliased circle to the left or right of the image
      (not within the image at all) would cause a buffer overflow.
      https://rt.cpan.org/Ticket/Display.html?id=128208
  * Refresh nonfree_tests.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Jan 2019 18:27:58 +0100

libimager-perl (1.008+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.008.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Fix typo in required libtest-simple-perl version.
  * Rewrite build dependency on dual-lifed Test::More.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jan 2019 21:12:35 +0100

libimager-perl (1.007+dfsg-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: add dh-sequence-perl-imager to Provides.
    Supported by debhelper since 11.4.
  * Import upstream version 1.007.
  * Update debian/upstream/metadata.
  * Refresh no_t1lib.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 18:33:37 +0100
