=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
-               debhelper (>= 9.20120312),
+               debhelper (>= 11),
                libfreetype6-dev,
                libgif-dev,
                libinline-c-perl | libinline-perl (<< 0.57~),
@@ -15,11 +15,11 @@
                libpng-dev,
                libtest-pod-coverage-perl,
                libtest-pod-perl,
-               libtiff-dev,
-               perl (>= 5.19.5) | libtest-simple-perl (>= 0.95)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimager-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libimager-perl.git
+               libtest-simple-perl (>= 0.99),
+               libtiff-dev
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimager-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimager-perl.git
 Homepage: http://imager.perl.org/
 
 Package: libimager-perl
@@ -29,7 +29,8 @@
          ${shlibs:Depends}
 Recommends: libinline-c-perl | libinline-perl (<< 0.57~)
 Breaks: libimager-qrcode-perl (<< 0.033-1.~)
-Provides: perl-imagerapi-${perl-imagerapi-version}
+Provides: dh-sequence-perl-imager,
+          perl-imagerapi-${perl-imagerapi-version}
 Description: Perl extension for generating 24-bit images
  Imager is a module for creating and altering images. It can read and write
  various image formats, draw primitive shapes like lines and polygons, blend
