## libimager-perl 1.011%2Bdfsg

=== debian/changelog ===
libimager-perl (1.011+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:32:16 +0000

libimager-perl (1.011+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.011.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Update alternative (build) dependencies.
    Drop ancient Breaks on libimager-qrcode-perl.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Drop override_dh_compress.
    debhelper in compat level 12 doesn't compress examples anymore.
  * Update debian/README.Debian.
    Mention the correct package name.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 16:04:53 -0300
