## libimager-perl 1.011+dfsg

=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                libfreetype6-dev,
                libgif-dev,
-               libinline-c-perl | libinline-perl (<< 0.57~),
+               libinline-c-perl <!nocheck>,
                libjpeg-dev,
                libpng-dev,
-               libtest-pod-coverage-perl,
-               libtest-pod-perl,
-               libtest-simple-perl (>= 0.99),
+               libtest-pod-coverage-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               libtest-simple-perl <!nocheck>,
                libtiff-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimager-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimager-perl.git
 Homepage: http://imager.perl.org/
@@ -27,8 +27,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: libinline-c-perl | libinline-perl (<< 0.57~)
-Breaks: libimager-qrcode-perl (<< 0.033-1.~)
+Recommends: libinline-c-perl
 Provides: dh-sequence-perl-imager,
           perl-imagerapi-${perl-imagerapi-version}
 Description: Perl extension for generating 24-bit images
