=== debian/rules ===
--- 
+++ 
@@ -73,9 +73,6 @@
 	dh_fixperms
 	chmod a+x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
 
-override_dh_compress:
-	dh_compress -Xexamples
-
 override_dh_clean:
 	dh_clean
 	rm -rf $(CURDIR)/_Inline
