## libimager-perl 1.012%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,12 @@
 
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # #847397
 # TL;dr: this is https://gcc.gnu.org/bugzilla/show_bug.cgi?id=78176
 # can be dropped once the gcc bug is fixed
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+include /usr/share/dpkg/architecture.mk
 NOOPT = mips mipsel
 ifneq (,$(filter $(DEB_HOST_ARCH), $(NOOPT)))
 export DEB_CFLAGS_MAINT_STRIP:=-O2
@@ -52,7 +52,7 @@
 	@echo IMAGERAPI_DETECTED_VERSION detected as $(IMAGERAPI_DETECTED_VERSION)
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable=TT-fonts
+	dh_auto_configure -- --disable=FT1,T1,W32
 
 # GNU-make required for the use of "in-line conditional *if*", and filter-out function.
 override_dh_auto_build: getapi_version
