## libimager-perl 1.012+dfsg

=== debian/changelog ===
libimager-perl (1.012+dfsg-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:31 +0100

libimager-perl (1.012+dfsg-2) unstable; urgency=medium

  * debian/rules: make usage of $Config{vendorarch}
    cross-build-compatible.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Nov 2021 17:25:53 +0100

libimager-perl (1.012+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.012+dfsg.
  * Update debian/upstream/metadata.
  * Add pkg-config to Build-Depends. Makes configuring freetype2 easier.
  * debian/rules: explicitly disable build of modules we don't/can't build
    anyway instead of letting the configure process figure it out.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jun 2020 14:40:26 +0200

libimager-perl (1.011+dfsg-3) unstable; urgency=medium

  * Add libpod-parser-perl to Build-Depends.
    Used in an optional test.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 May 2020 16:27:01 +0200

libimager-perl (1.011+dfsg-2) unstable; urgency=medium

  * Mention dh-sequence-perl-imager in README.Debian.
  * debian/control: update Build-Depends for cross builds.
  * Mention dh-sequence-perl-imager in POD/manpage.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Remove obsolete field Name from debian/upstream/metadata.
  * Rely on pre-initialized dpkg-architecture variables in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2020 11:56:34 +0200
