=== debian/control ===
--- 
+++ 
@@ -6,21 +6,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: perl,
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libfreetype6-dev,
                libgif-dev,
                libinline-c-perl <!nocheck>,
                libjpeg-dev,
                libpng-dev,
+               libpod-parser-perl <!nocheck>,
                libtest-pod-coverage-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
-               libtiff-dev
-Standards-Version: 4.4.0
+               libtiff-dev,
+               perl-xs-dev,
+               perl:native,
+               pkg-config
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimager-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimager-perl.git
 Homepage: http://imager.perl.org/
+Rules-Requires-Root: no
 
 Package: libimager-perl
 Architecture: any
